probe::stap.cache_add_mod
Prev | Chapter 30. SystemTap Translator Tapset | Next

## Name

probe::stap.cache_add_mod — Adding kernel instrumentation module to cache

## Synopsis

    stap.cache_add_mod

## Values

`dest_path`

  the path the .ko file is going to (incl filename)

`source_path`

  the path the .ko file is coming from (incl filename)

## Description

Fires just before the file is actually moved. Note: if moving fails, cache_add_src and cache_add_nss will not fire.

Prev | Up | Next
Chapter 30. SystemTap Translator Tapset | Home | probe::stap.cache_add_nss